use std::env;

pub fn get_clips_dir() -> String {
    return match env::var("CLIPS_DIR") {
        Ok(val) => val,
        Err(_) => String::from("/media/clips/".to_string())
    }
}

pub fn thumbs_dir() -> String {
    return match env::var("THUMBS_DIR") {
        Ok(val) => val,
        Err(_) => String::from("/media/thumbnails/".to_string())
    }
}
